4 Replies Latest reply on Feb 18, 2016 2:00 AM by taha82

    Linux version error in SD card

    taha82

      Hi,

      Whenever I start the Intel Eclipse IDE, I get this error "The repository version detected on target is older than Eclipse version". Form where can i get the updated version of Linux and is it the right place to download the Linux image? IoT - Intel® Galileo Board Download | Intel® Developer Zone

       

      So far I have three different files for the linux image

      1) iot-devkit-201510010757-mmcblkp0-galileo.direct   205 MB

      Source :IoT - Intel® Galileo Board Download | Intel® Developer Zone

       

      2) iot-devkit-latest-mmcblkp0.direct  232 MB

      Didn't remember

       

      3) iot-devkit-1.5-i586-galileo 232 MB

      Source : https://software.intel.com/en-us/get-started-galileo-windows-step1

       

      Two images seems to be the same because of same size but different names and the first one is smaller in size and looks different.

       

      :Update

      I checked the Linux version in PuTTy and got this

       

      root@galileo:/# cat /etc/version

      201506210418